import Utils from "~/utils"

/**
* Gitsel Check规则
*/
let checkObj = {
    "gcdget.sdamod.dadsnd"                      :null,
    "recget.sdamod.dadsnd"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

